Bug 2166116 - Update python-sphinx from 5.0.2 to 5.0.3 in Fedora 37
Summary: Update python-sphinx from 5.0.2 to 5.0.3 in Fedora 37
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sphinx
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karolina Surma
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-01-31 20:37 UTC by Ben Boeckel
Modified: 2023-02-04 01:30 UTC (History)
6 users (show)

Fixed In Version: python-sphinx-5.0.2-3.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-04 01:30:23 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ben Boeckel 2023-01-31 20:37:43 UTC
Would it be possible to get 5.0.3 into Fedora 37? It fixes this issue:

https://github.com/sphinx-doc/sphinx/issues/10594

Comment 1 Karolina Surma 2023-02-01 10:51:42 UTC
Version 5.0.3 was never released, upstream jumped directly to 5.1.0. I backported the commit that fixes the issue (PR open here: https://src.fedoraproject.org/rpms/python-sphinx/pull-request/49).

Comment 2 Ben Boeckel 2023-02-01 14:51:25 UTC
Thanks!

Comment 3 Fedora Update System 2023-02-01 15:06:32 UTC
FEDORA-2023-a6ff4ab80c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a6ff4ab80c

Comment 4 Fedora Update System 2023-02-02 02:16:16 UTC
FEDORA-2023-a6ff4ab80c has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a6ff4ab80c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a6ff4ab80c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-02-04 01:30:23 UTC
FEDORA-2023-a6ff4ab80c has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.